.mov{
  display: block;
  background-color: #fff;
  padding-bottom: 20px;
  padding-top: 10px;
}
.mov2{
    display: none;
  }
.yd {
  padding-top: 20px;
  margin: 0;
  color:#3C6CB4;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
}
.logo_image_box{
    height:150px;
    align-items: center;
    display: flex;
    width: 100%;

}
.logo_image_box img{
    height: auto;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

@media (max-width:768px)
 {

   .mov{
        display:  none;
      }
      .mov2{
        display: block;
      }

 }
